@media screen and (min-width : 993px) {
	.main_body_content { justify-content: space-between; }
	.obj_item { display: flex; flex-direction: row; width: 49%; overflow: hidden; }
}

	@media screen and (min-width : 993px) {
		.obj_img { width: 300px; /*height: 156px;*/ height: auto; }
	}
		
		@media screen and (min-width : 993px) {
			.slider_listing { height: 100%; }
			.slide { height: 100%; display: flex; justify-content: center; }
		}
		
		@media screen and (min-width : 993px) {
			.obj_img img { /*width: 300px;*/ height: 100%; width: auto; }
		}

	.obj_title {
		background-color: var(--first_color);
		font-size: 24px;
		padding: 10px;
		line-height: 24px;
	}

		.obj_title a {
			color: var(--fourth_color);
		}
		
		.obj_title h2 {
			font-weight: 300;
		}
		
	/*.obj_text {
		-webkit-line-clamp: 4;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}*/
				
				
/* abstract sentieri */

.cat_6c42b822c2623ea3a7856d2cb3ddfee6 .obj_text {
	-webkit-line-clamp: unset;
    display: inline-block;
    -webkit-box-orient: unset;
    overflow: unset;
    text-overflow: unset;
}

@media screen and (min-width : 1173px) {
	.cat_6c42b822c2623ea3a7856d2cb3ddfee6 .obj_text_inner { margin-top: 50px; }
}

@media screen and (min-width : 993px) {
	.obj_item.cat_6c42b822c2623ea3a7856d2cb3ddfee6 { width: 100%; }
	.cat_6c42b822c2623ea3a7856d2cb3ddfee6 .obj_img { width: 473px; width: 473px; height: 247px; overflow: hidden; }
	.cat_6c42b822c2623ea3a7856d2cb3ddfee6 .obj_img img { width: 473px; }
}

.data_trail_container {
	margin: auto;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
@media screen and (min-width : 480px) {
	.data_trail_container { flex-direction: row; }
}

	.label_data_trail, .data_trail {
		padding: 5px 0;
		vertical-align: middle;
		display: inline-block;
	}
	@media screen and (min-width : 480px) {
		.label_data_trail { width: 200px; }
	}
	
	.data_trail {
		padding-left: 10px;
		font-weight: 500;
		vertical-align: middle;
		margin-right: 30px;
	}
	@media screen and (min-width : 480px) {
		.data_trail { width: 98px; }
	}
	
	.fa-horse, .fa-hiking, .fa-bicycle {
		color: var(--second_color);	
	}
